﻿html
{
    font-size: 10px;
}

body
{
    background-color: #EDEDED;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 18px;
    line-height: 1.8rem;
}

label
{
    height: 25px;
    display: inline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

a
{
    color: #005998;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
    cursor: pointer;
}

body > header
{
    background-color: #CCCCCC;
}

body > footer
{
    background-color: #CCCCCC;
    padding: 10px 0;
    padding: 1rem 0;
}

body > footer, body > footer a, body > footer h3
{
    color: #666666;
}

p
{
    margin-bottom: 10px;
    margin-bottom: 1rem;
}

table
{
    width: 100%;
}

ul, ol
{
    margin: 0; /* Over ride bootstrap */
}

ul li
{
    list-style-type: square;
    background-repeat: no-repeat;
    list-style-image: none;
    list-style-position: outside;
    margin-bottom: 5px;
    margin-left: 15px;
}

ol li
{
    list-style-position: outside;
    margin-bottom: 5px;
    margin-left: 18px;
}

ul.hideListStyle > li
{
    list-style-image: none;
    margin-left: auto;
}

ul.menu li
{
    list-style-image: none;
    margin-left: auto;
}

.flexslider ul li
{
    list-style-type: none;
    list-style-image: none;
    margin-left: auto;
}

ul.noBullet li
{
    list-style-type: none;
    list-style-image: none;
    margin-left: auto;
}

.contentColor
{
    background-color: #FFFFFF;
    border-radius: 3px; /*box-shadow: 0px 0px 3px 0px #999999;*/
    border: 1px solid #CCCCCC;
    padding: 16px;
}

.contentColorData
{
    background-color: #FFFFFF;
    border-radius: 3px; /*box-shadow: 0 2px 3px 0 #999999;*/
    border: 1px solid #CCCCCC;
    border-top: 1px solid transparent;
    padding: 16px;
    margin-top: -6px;
}

.grey
{
    background-color: #f7f7f7;
}

.contentPaddingSidebar
{
    padding-top: 16px;
    padding-top: 1.6rem;
}

.contentPaddingSidebar > #subscribe
{
    margin-top: -15px;
    margin-top: -1.5rem;
}

.iosco .contentPaddingSidebar {
    padding-top: 11px;
    padding-top: 1.1rem;
}

.spacer
{
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

article p.title
{
    color: #0094B3;
    background-color: none;
}

a.more
{
    float: right;
}

.category
{
    float: left;
    padding: 0 10px 0 5px;
    padding: 0 1rem 0 .5rem;
}


input[type="radio"], input[type="checkbox"] {
    margin: -2px 0 0; /* Override the bootstrap value */
}

input[readonly], select[readonly], textarea[readonly]
{
    cursor: default;
}

select
{
    border: 1px solid silver;
    height: 26px;
    height: 3.0rem;
    padding-top: 3px;
    width: auto; /* Override BootStrap */
}

.ui-datepicker select
{
    height: auto;
    margin: -5px 0 -3px !important;
}

.editor-label
{
    margin-bottom: 5px;
    margin-bottom: .5rem;
}

.normal
{
    font-weight: normal;
}

.footer
{
    padding-top: 40px;
}

#siteSearch
{
    width: 150px;
    margin: -23px 0 0 0;
}

#indexTabs
{
    float: left;
    padding-bottom: 5px;
    width: 100%;
}

#indexTabs li
{
    display: inline;
    line-height: 20px;
    line-height: 2rem;
    margin: 0px;
    padding: 5px 20px;
    padding-bottom: 15px;
    height: 15px;
}

#indexTabs li:first-child
{
    /*border-left: 1px solid silver;*/
}

#indexTabs .li_last
{
    padding-right: 5px;
}

#indexTabs a
{
    font-weight: bold;
    text-decoration: none;
}

#indexTabs .current
{
    background-color: #ffffff;
    padding-bottom: 10px;
    padding-top: 5px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    position: relative;
    z-index: -1;
}

#summary, #constituents
{
    padding-bottom: 0;
}

#startDate, #endDate, #tradeDate
{
    display: inline;
    width: 90px;
}

.textLeft
{
    text-align: left;
}

.textRight
{
    text-align: right;
}

.textCenter
{
    text-align: center;
}

.rowDetails div
{
    float: left;
    margin-right: 9px;
    margin-right: 9rem;
}

.rowDetails div:last-child
{
    float: left;
    margin-right: 0px;
    margin-right: 0rem;
}

.rowDetails label
{
    font-weight: bold;
    float: left;
    margin-right: 10px;
    margin-right: 1rem;
}

.ui-autocomplete
{
    height: 270px;
    max-height: 270px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

#LoadingImage
{
    background-image: url("Images/loading.gif");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 53px;
    top: 40%;
    left: 50%;
    position: absolute;
    padding-top: 49px;
    z-index: 200;
}

.gradientSilver
{
    background-color: #D7EBFF;
    background-color: #BFBFBF;
    padding: 1px;
    margin-top: -10px;
}

.corpActions table
{
    clear: both;
    width: 40%;
}

.corpActions th
{
    text-align: right;
    width: 100px;
    font-weight: bold;
    background-color: #CDE2F3;
    padding-right: 10px;
    border-bottom: 1px solid #E6E6E6;
}

.corpActions td
{
    padding-left: 10px;
    width: 300px;
    background-color: #ffffff;
    border-bottom: 1px solid #E6E6E6;
}

.directory > li
{
    float: left;
    width: 120px;
}

#globalPage .directory > li, #dividendIncomePage .directory > li, #axiomaCommodityPage .directory > li, #bulletSharesPage .directory > li
{
    float: left;
    width: auto;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: Right;
}

#loginList
{
    display: inline-block;
    color: #104C68;
    margin-top: 20px;
}

#loginList li
{
    float: left;
    padding: 0 10px;
    padding: 0 1rem;
    list-style-type: none;
}

#loginList li > a
{
    color: #104C68;
}

#loginList li:first-child
{
    border-right: 2px solid;
}


.menuColumn
{
    padding-right: 20px;
    padding-right: 2rem;
}

.pdfImage
{
    padding-right: 20px;
    padding-right: 2rem;
    background-image: url("Images/pdf.png");
    background-repeat: no-repeat;
    background-position: right center;
}

.nowrap
{
    white-space: nowrap;
}

#LoginLink
{
    cursor: pointer;
}



#loginList li:first-child
{
    border-right: 2px solid #000000;
}

.loginListSelected
{
    background-color: #ffffff;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #ffffff;
    z-index: 10000;
    position: relative;
}

#LoginPanel
{
    color: #000000;
    background-color: #ffffff;
    display: none; /*border: 1px solid #CCCCCC;*/
    border-top: 1px solid #000000;
    border-right: 2px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000; /*box-shadow: 0 0 1px #FFFFFF inset, 0 0 1px #BFBFBF; */
    position: fixed;
    height: auto;
    width: auto;
    left: 508px;
    left: 53.5rem;
    top: 40px;
    z-index: 100;
}


#LoginPanel input[type="text"], input[type="password"], #signInForm input[type="text"], input[type="password"]
{
    width: 190px;
}

#signInForm select
{
    width: 202px;
}

#signInForm textarea
{
    width: 195px;
}

#addlInfo
{
    float: left;
    padding: 0px 4px 0 0;
    padding: 0 0.4rem 0 0;
}


.addlInfoPanel
{
    background-color: #FFF4D4;
    padding: 10px;
    padding: 1rem;
}

.dismiss
{
    float: right;
    opacity: .5;
    font-size: 18px;
    font-size: 1.8rem;
}

.validation-summary-errors
{
    color: #FF0000;
}

.success
{
    background-color: #008000;
    color: #FFFFFF;
    padding: 10px;
    text-align: center;
}

.error
{
    /*background-color: #FF0000;
    color: #FFFFFF;
    padding: 10px;*/
    text-align: center;
    background-color: #FFCCCC;
    color: #800000;
    padding: 8px 5px 2px 5px;
}




.bigrounded
{
    border-radius: 2em 2em 2em 2em;
}

.medium
{
    font-size: 12px;
    padding: 0.4em 1.5em 0.42em;
}

.small
{
    font-size: 11px;
    padding: 0.2em 1em 0.275em;
}


/*********************************************************/
/* End of Button/Link theming */
/*********************************************************/


.inputForm
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 3px #FFFFFF inset, 0 0 5px #BFBFBF;
    padding: 20px 30px 10px;
    border: 1px solid #CCCCCC;
}

.inputForm legend
{
    font-weight: bold;
    margin-bottom: 5px;
    margin-bottom: .5rem;
}



.field-validation-error
{
    color: #FF0000;
}

.spacerTop
{
    margin-top: 20px;
    margin-top: 2rem;
}

ol.orderedNumberList
{
    list-style: decimal outside none;
    padding-left: 55px;
    padding-left: 5.5rem;
}

ol.orderedNumberList li
{
}

.bold
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

/* ------------------------------------------------------------------------------------------*/
/* ------------------------------------------------------------------------------------------*/
.heading
{
    border-bottom: 1px dotted #1B5975;
}

#logoLoginContainer
{
    padding: 15px 0 9px 0;
    padding: 1.5rem 0 .9rem 0;
}

#Nasdaqlogo
{
    width: 30%;
}

#menuContainer {
    background-color: #00344C;
}

#headerDividerContainer
{
    background-color: #009DB4;
    height: 7px;
    height: .7rem;
    border-bottom: 1px solid #FFFFFF;
}

#contact li
{
    margin: 0; /* Reset */
    margin-top: 10px;
    margin-top: 1rem;
    list-style: none;
}

#contact li:first-child
{
    margin: 0;
}

#contact p
{
    margin: 0;
}

#CorpActionsTable.dataTable table
{
    border: 1px solid #CCCCCC;
    border-bottom: 2px solid #000000;
    margin-bottom: 10px;
}

#CorpActionsTable.dataTable td
{
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
}

#CorpActionsTable.dataTable td table.corpActions th
{
    padding-bottom: 2px;
    padding-left: 2px;
    padding-top: 2px;
}

#LoggedIn .columns
{
    margin-left: -20px;
}

#buttonPlaceholder
{
    padding-top: 5px;
    margin: 15px 0 15px 0;
}

.text_field_box
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #333;
    border-radius: 2px;
    border: 1px solid #cccccc;
    padding: 5px;
}

.button
{
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    color: #333333;
    padding: 4px 12px;
    border-radius: 4px;
    text-shadow: 1px 1px 0px #FFF;
    background-color: #ECECEC; /*background Gradient*/
    background: -webkit-linear-gradient(top, #F3F3F3, #ECECEC);
    background: -moz-linear-gradient(top, #F3F3F3, #ECECEC);
    background: -ms-linear-gradient(top, #F3F3F3, #ECECEC);
    box-shadow: 0 0 3px 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    line-height: 18px;
    cursor: pointer;
    text-align: center;
}

.button:hover
{
    /*background Gradient*/
    background: -webkit-linear-gradient(top, #F3F3F3, #CCCCCC);
    background: -moz-linear-gradient(top, #F3F3F3, #CCCCCC);
    background: -ms-linear-gradient(top, #F3F3F3, #CCCCCC);
    background-color: #CCCCCC;
}

.button:active
{
}

a.button
{
    padding: 4px 12px 8px;
    text-decoration: none;
}

.submit
{
    background-color: #1b5975;
    border: 1px solid #1b5975;
    text-shadow: 0px -1px 0px #00344C;
    background: -webkit-linear-gradient(top, #286683, #07405A);
    background: -moz-linear-gradient(top, #286683, #07405A);
    background: -ms-linear-gradient(top, #286683, #07405A);
    color: #FFFFFF;
    margin-bottom: 9px; /* Match BootStrap Select/Input */
}

.submit:hover
{
    background-color: #24779B;
    background: -webkit-linear-gradient(top, #24779B, #07405A);
    background: -moz-linear-gradient(top, #24779B, #07405A);
    background: -ms-linear-gradient(top, #24779B, #07405A);
}

#highlightedIndexesTable
{
    margin-top: 10px;
}

#highlightedIndexesTable th, #highlightedIndexesTable td
{
    text-align: right;
}


#highlightedIndexesTable tbody td:first-child
{
    text-align: left;
}

.scroll_horizontal
{
    overflow-x: auto;
}

.indent
{
    margin-left: 30px;
    margin-left: 3rem;
}

.ui-menu-item:nth-child(2n+1)
{
    background-color: #E7E7E7;
}

.autocompleteSearchItem:first-child
{
    background-color: #97BDCF;
}

.autocompleteSearchItem:first-child:hover a, .autocompleteSearchItem:first-child:active a, .autocompleteSearchItem:first-child:focus a
{
    color: #FFFFFF;
}

.ui-autocomplete
{
    z-index: 25 !important;
}

.ui-autocomplete-loading
{
    background: white url('Images/loading_small.gif') right center no-repeat;
}

.footerDiv
{
    display: inline;
    float: left;
    padding-top: 20px;
    margin: 0px 0px;
    padding: 5px 25px;
}

.linkExternal
{
    background-image: url("images/external-link-icon-grey.png") !important;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
}

.mailIcon
{
    background-image: url("images/mail.png") !important;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 23px;
}

#highlighted_chart
{
    margin-left: 28px;
    width: 90%;
    height: 250px;
}

#highlighted_chart_container
{
    position: relative;
}


#highlighted_chart_next
{
    background-image: url("images/arrow_right_lite.png") !important;
    background-repeat: no-repeat;
    height: 27px;
    width: 27px;
    cursor: pointer;
    top: 40%;
    left: 95.5%;
    vertical-align: middle;
    position: absolute;
}

#highlighted_chart_next:hover
{
    background-image: url("images/arrow_right_over.png") !important;
}

#highlighted_chart_previous
{
    background-image: url("images/arrow_left_lite.png") !important;
    background-repeat: no-repeat;
    height: 27px;
    top: 40%;
    width: 27px;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

#highlighted_chart_previous:hover
{
    background-image: url("images/arrow_left_over.png") !important;
}

tr.selected
{
    background-color: #DFDFDF !important;
}

.removeSpacerTop
{
    margin-top: -20px;
    margin-top: -2rem;
}

#footerList
{
    text-align: center;
}

#footerList li
{
    display: inline;
    padding: 0 6px;
    border-left: 1px solid;
}

#footerList li:first-child
{
    padding-left: 0;
    border-left: none;
}

#logoRow
{
    /*height: 60px;*/
}

.superscript
{
    font-size: xx-small;
    vertical-align: super;
}

#indexDataSideBar #resourceSection
{
    margin-top: 0;
}

.corpActionControlSection
{
    float: left;
    padding-right: 5px;
}

#div_announcements
{
    position: absolute;
    top: -580px;
    width: 400px;
    text-align: center;
    margin-left: 10px;
    opacity: 0.9;
    margin-left: 40%;
    margin-right: auto;
    background-color: lightyellow;
    border-radius: 3px;
    border: 1px solid #CCCCCC;
    padding: 16px;
}

.royalSlider.default .royalControlNavCenterer
{
    background: none !important;
}

.dropDownListDiv
{
    overflow: hidden;
    height: 25px;
    border: 1px solid silver;
    cursor: pointer;
}

ul.dropDownListUl
{
}

ul.dropDownListUl li
{
    list-style-type: none;
}

.heightAuto
{
    height: auto;
}

.filterContainer
{
    background-color: #E7E7E7;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 5px 4px 0;
}

.royalControlNavOverflow
{
    margin-top: -2px !important;
}


.swipeTable
{
    font-style: italic;
    background-color: #EFEFEF;
}

.corpActionControlSection label
{
    height: auto;
    display: block;
    margin-bottom: 0;
}

#LoginPanelClose
{
    margin-top: -9px;
}

#siteSearchFilter form
{
    margin-bottom: 0;
}

#siteSearchFilter label, #siteSearchFilter input
{
    margin-right: 10px;
}

/* Search Page */
#searchPageResults div
{
    margin-top: 25px;
}

#searchPageResults div:first-child
{
    margin-top: 0;
}

#searchPageResults cite
{
    color: #009933;
}

#searchPageResults .title
{
    font-size: 14px;
}

#searchPaging p > a
{
    padding: 0 10px 0 0;
}

#searchPaging .current
{
    font-weight: bold;
    text-decoration: underline;
}

.ui-tabs .ui-tabs-panel
{
    padding: 0em 0em;
}

#eventPopup
{
    padding: 0px 5px 10px 5px;
}



#CorpActionsCalendar #tabs
{
    padding: 0;
}

#CorpActionsCalendar .ui-tabs-nav
{
    padding: 0 !important;
}

#exportFamilyLink
{
    margin-right: 10px;
}
#exportLinkPopup
{
    height: 18px;
    left: 588px;
    position: absolute;
    top: 7px;
}

#exportLinkMonth
{
    height: 16px;
    /*left: 844px;*/
    position: absolute;
    top: 37px;
}


.star_ON
{
    background-image: url("images/favoriteStar.gif") !important;
    float: left;
    width: 22px;
    height: 20px;
    background-position: 0px -44px;
    mar;
}

.star_OFF
{
    background-image: url("images/favoriteStar.gif") !important;
    float: left;
    width: 22px;
    height: 20px;
    background-position: 0px -22px;
}


#tabs
{
    padding: 10px;
}

#CorpActionsCalendar #tabs
{
    padding: 3px;
}

#CorpActionsCalendar .fc-event
{
    cursor: pointer;
}

#manageFavoritesForm
{
    padding: 10px;
}


#corpActionsIndexCategory .btn-group > .btn:first-child
{
    width: 300px !important;
    text-align: left;
}

#corpActionsReasons .btn-group > .btn:first-child
{
    width: 210px !important;
    text-align: left;
}

.btn-group ul li
{
    background-repeat: no-repeat;
    list-style: none;
    margin-bottom: 3px;
    margin-left: 0px;
    cursor: pointer;
    padding: 0px 8px;
}


.btn-group ul li:hover
{
    background-color: #174B63;
    color: #ffffff;
}

#indexDataSideBar #contact li h6
{
    margin-bottom: 0;
}

/* -------------------------------------------------------------------- blog styles*/

#blogTags .heading
{
    margin-bottom: 4px;
    padding-bottom: 0;
}

#blogTags > div
{
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}

.blog
{
    margin-bottom: 25px;
}

.blog .youtube
{
    min-height: 360px;
    width: 100%;
}

.blog .date
{
    float: right;
    font-size: 12px;
}

.blog .fb-like {
    margin-left: 10px;
}

/* -------------------------------------------------------------------- author styles*/
#authorPic
{
    margin-right: 20px;
}

#authorAbout
{
    text-transform: uppercase;
}

#unsupported-browser
{
    background-color: #FFFF80;
    padding: 15px;
    margin: 0px 0px 4px 0px;
}

.iconRss
{
    background-image: url("images/icon_RSS_24x24.png") !important;
}

div.ParticipationResults
{
    padding-top:5px;
    float:left;
    padding:17px 0px 0px 5px;
    font-size:18px;
    vertical-align:baseline;
}

.finePrint
{
    font-size: 10px;
}

/* Index Linked Products */
tr.group td, tr.subgroup td
{
    padding-left: 15px;
    font-weight: bold;
    cursor: pointer;
}

tr.group td
{
    font-size: 14px;
}

tr.group
{
    background-color: #D4DFD8 !important;
}

tr.subgroup
{
    background-color: #ECF6F0 !important;
}

.collapsed-group
{
    background: url("images/expand.png") no-repeat scroll left center transparent;
}

.expanded-group
{
    background: url("images/collapse.png") no-repeat scroll left center transparent;
}
/* End ETF Brochure */

.question
{
    font-size: 13px;
    font-weight: bold;
}

/* Subscriber Info */
div#subscriber-info #tabs
{
    padding: 0;
}

div#subscriber-info .ui-tabs
{
    padding: 0;
}

div#subscriber-info .ui-tabs .ui-tabs-nav
{
    padding: 0;
}

div#subscriber-info .ui-widget
{
    font-size: inherit;
}

div#subscriber-info .ui-widget-content
{
    border: none;
    color: inherit;
}

div#subscriber-info .ui-tabs-panel a
{
    color: #005998;
}

div#subscriber-info .tab-content
{
    padding-top: 10px;
}
/* End Subscriber Info */

/* Settings - Corporate Action Interest List */
#btnAddEmailAddress, #btnAddIndex
{
    margin-bottom: 9px;
}

ul.typeahead li
{
    margin: 0;
}

.red
{
    color: red;
}

/* Directory Page */
#family .accordion-toggle {
    /*background-color: #3D7995;*/
    border: 1px solid #3D7995;
    /*color: #FFFFFF;*/
}

#family ul li
{
    margin: 0 -15px;
    padding: 5px 15px;
    cursor: pointer;
}

#family ul li:hover {
    background-color: #00a6c6;
    color: #FFFFFF;
}

#family ul li.selected {
    background-color: #0083a2;
    color: #FFFFFF;
}

/* Toggle Switch */
.switch {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 18px;
}

    /* Hide default HTML checkbox */
    .switch input {
        display: none;
        /*margin-left: -20px;*/
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 10px;
        width: 10px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #00a6c6;
}

input:focus + .slider {
    box-shadow: 0 0 1px #00a6c6;
}

input:checked + .slider:before {
    -webkit-transform: translateX(17px);
    -ms-transform: translateX(17px);
    transform: translateX(17px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.filter-disabled {
    color: #808080;
    cursor: default;
}

.filter-enabled {
    color: #000000;
}

#tblConsultation_wrapper > div.toolbar {
    float: left;
    margin-top: 7px;
    margin-left: 7px;
}

.ui-accordion-header {
    padding-left: 25px;
    padding-bottom: 8px;
    padding-top: 5px;
}

.ui-widget-content a {
    color: #005998;
}
